Vulnerability CVE-2006-0247


Published: 2006-01-17   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in anyboard.cgi in Netbula Anyboard 9.9 and earlier allows remote attackers to inject arbitrary web script or HTML via the tK parameter in a find command.

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Netbula -> Anyboard 

 References:
http://www.securityfocus.com/bid/16264
http://www.vupen.com/english/advisories/2006/0188
https://exchange.xforce.ibmcloud.com/vulnerabilities/24167

Copyright 2020, cxsecurity.com

 

Back to Top